Skip to main content
POST
/
checkout
/
create_simple_client_session
Create a simple checkout session
curl --request POST \
  --url https://billing.funnelfox.com/{org_id}/v1/checkout/create_simple_client_session \
  --header 'Content-Type: application/json' \
  --data '
{
  "region": "<string>",
  "integration_type": "fakeintegration",
  "country_code": "<string>"
}
'
{
  "client_token": "<string>"
}

Path Parameters

org_id
string
required

Organization ID

Body

application/json
region
string
required

Payment service provider region (useful when merchant has multiple payment provider accounts)

Maximum string length: 64
Pattern: ^[a-z]{1,20}$
integration_type
enum<string>
required
Available options:
fakeintegration,
primer,
stripe
country_code
string | null

Response

200 - application/json

Client token

client_token
string
required